Subject: Re: [PKT_SCHED]: Rework QoS and/or fair queueing configuration

From: Patrick McHardy <[email-masked]>
Date: Tue, 01 Nov 2005 22:47:34 +0100

Ian McDonald wrote:
> I keep meaning to submit a patch but low on my todo list. Feel free to
> do so if you wish or else I will get around to it one day. I know
> Arnaldo has also mentioned ktimers for the future (which I haven't yet
> read) which may help in this area as well.

AFAIK ktimers are another timer subsystem, but don't provide any
further clock sources. Having higher resolution timers would be
great however for improving accuracy when a qdisc is throttled.